# Uses of Enum Class
org.apache.sysds.resource.CloudUtils.InstanceSize

Packages that use CloudUtils.InstanceSize
Package
Description
org.apache.sysds.resource

## Uses of CloudUtils.InstanceSize in org.apache.sysds.resource

Methods in org.apache.sysds.resource that return CloudUtils.InstanceSize
Modifier and Type
Method
Description
`static CloudUtils.InstanceSize`
CloudUtils.InstanceSize.`customValueOf(String name)`
`static CloudUtils.InstanceSize`
CloudUtils.`getInstanceSize(String instanceName)`
`static CloudUtils.InstanceSize`
CloudUtils.InstanceSize.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CloudUtils.InstanceSize[]`
CloudUtils.InstanceSize.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.